.inline {
  display: inline-block;
}

.btn-check:checked + .btn-secondary, .btn-check:active + .btn-secondary, .btn-secondary:active, .btn-secondary.active, .show > .btn-secondary.dropdown-toggle {
  color: #000;
  background-color: #FFF;
  border: 2px solid #2a4279;
  border-radius: 10px;
}

#CS-MyInput {
  width: 100%;
  height: 50px;
  padding-left: 30px;
  font-size: large;
  border: none;
  background: #2a4279;
  color: #FFF;
  margin-top: 0;
}

.dropdown-menu {
  overflow: hidden;
  padding-top: 0;
  border-radius: 10px;
}

.dropdown-menu-a {
  max-height: 300px;
  overflow-y: auto;
}

.dropdown-menu-a a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 237px;
}
